Version: games-emulation/dgen-sdl 1.33:0

Depends On: media-libs/libsdl[joystick?,opengl?] app-arch/libarchive opengl? ( virtual/opengl ) x86? ( dev-lang/nasm )

USE Flags:joystick opengl

1.33
"amd64 x86"
comments powered by Disqus